[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {display: none !important;}

/*ALLER FONT*/
@font-face {
	font-family: aller;
	font-weight: normal;
	font-style: normal;
	src: url("../fonts/aller_rg-webfont.eot");
	src: url("../fonts/aller_rg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aller_rg-webfont.woff") format("woff"), url("../fonts/aller_rg-webfont.ttf") format("truetype"), url("../fonts/aller_rg-webfont.svg#aller") format("svg");
}
@font-face {
	font-family: aller;
	font-weight: bold;
	font-style: normal;
	src: url("../fonts/aller_bd-webfont.eot");
	src: url("../fonts/aller_bd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aller_bd-webfont.woff") format("woff"), url("../fonts/aller_bd-webfont.ttf") format("truetype"), url("../fonts/aller_bd-webfont.svg#aller") format("svg");
}
@font-face {
	font-family: aller;
	font-weight: 100;
	font-style: normal;
	src: url("../fonts/aller_lt-webfont.eot");
	src: url("../fonts/aller_lt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aller_lt-webfont.woff") format("woff"), url("../fonts/aller_lt-webfont.ttf") format("truetype"), url("../fonts/aller_lt-webfont.svg#aller") format("svg");
}
@font-face {
	font-family: aller;
	font-weight: normal;
	font-style: italic;
	src: url("../fonts/aller_ltit-webfont.eot");
	src: url("../fonts/aller_ltit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aller_ltit-webfont.woff") format("woff"), url("../fonts/aller_ltit-webfont.ttf") format("truetype"), url("../fonts/aller_ltit-webfont.svg#aller") format("svg");
}
.aller{font-family: "aller";}
/***************/
body{font-family: arial, verdana, tahoma, sans-serif;}
a:hover{cursor: pointer;}
.logo{margin-top: 10px;}
h2{margin: 10px 0; line-height: normal;}
h3{margin: 0 0 20px;}
.purple{color: #8731C0;}
.underline{border-bottom: 1px solid #C1C1C1; padding: 0 8px 10px;}
.row.toptitle{border-bottom: 1px solid #C1C1C1; margin-bottom: 20px;}
.nomargin{margin: 0;}
a.btn-info, .navbar-nav > li > a.btn-info, a.btn-info:hover, .navbar-nav > li > a.btn-info:hover{padding: 5px 10px; line-height: normal; color: #fff; background: #8731C0; border-color: transparent;}
.btn.btn-primary, .btn.btn-primary:hover{background: #F6B400; color: #855206; border-color: transparent;}
.resetpw{margin-top: 15px; text-align: right;}
.panel-default{border-color:#C1C1C1;}
.panel-heading{background: #D8D8D8; color: #333;}
.table-striped > tbody > tr:nth-child(2n+1){background: #F4F4F4;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border: none;}
.panel-title{font-size: 18px;}
.panel-group .panel, .panel-group .panel + .panel{margin: 0 0 10px;}
.panel-title > a{text-decoration: none;}
.sep{margin: 0 4px;}
.copyright{margin-top: 35px;}
.col-sm-3.small{margin-top:9px; margin-left: -20px; font-size: 11px; color: #666;}
.select-label{color: #000; font-weight: bold; text-align: right;}
.select-label option {padding-right: 24px;}
.row-spacer{margin-top: 10px;}
.row-spacer-sm{margin-top: 5px;}
.alert{margin-bottom: 10px; padding: 5px;}
